java.security.interfaces

## Interface RSAKey

All Known Subinterfaces:
  RSAMultiPrimePrivateCrtKey, RSAPrivateCrtKey, RSAPrivateKey, RSAPublicKey

    public interface RSAKey

The interface to an RSA public or private key.

Since:
  1.3
See Also:
  `RSAPublicKey`, `RSAPrivateKey`

### Method Summary

Methods
`BigInteger` `getModulus()` Returns the modulus.

### Method Detail

#### getModulus

    BigInteger getModulus()

Returns the modulus.

Returns:
  the modulus

Copyright © 1993, 2014, Oracle and/or its affiliates. All rights reserved.